@media (max-width: 1199.9px) {
    .select_top.open .select__label {
        -webkit-border-radius: 0 0 8px 8px;
        -moz-border-radius: 0 0 8px 8px;
        -ms-border-radius: 0 0 8px 8px;
        border-radius: 0 0 8px 8px;
    }
    .select_top .select__dropdown {
        top: auto;
        bottom: 100%;
        -webkit-border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        -ms-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0;
        box-shadow: 0px 0px 5px 0px rgba(9, 59, 86, 0.2), 0px 0px 5px 0px rgba(131, 131, 131, 0.4);
    }
    .select_top .select__dropdown:before {
        top: 100%;
    }
}
@media (max-width: 575.9px) {
    .table_responsive {
        overflow-y: hidden;
        overflow-x: auto;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        border-radius: 6px;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
    }
    .table_responsive .table {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .table_responsive .table th td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive .table th td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive .table tr:last-child td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive .table tr:last-child td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
}
@media (max-width: 767.9px) {
    .table_responsive_md {
        overflow-y: hidden;
        overflow-x: auto;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        border-radius: 6px;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
    }
    .table_responsive_md .table {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .table_responsive_md .table th td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_md .table th td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_md .table tr:last-child td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_md .table tr:last-child td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
}
@media (max-width: 1199.9px) {
    .table_responsive_lg {
        overflow-y: hidden;
        overflow-x: auto;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        border-radius: 6px;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
    }
    .table_responsive_lg .table {
        min-width: 1000px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .table_responsive_lg .table th td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_lg .table th td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_lg .table tr:last-child td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_lg .table tr:last-child td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
}
@media (max-width: 1479.9px) {
    .table_responsive_xl {
        overflow-y: hidden;
        overflow-x: auto;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        border-radius: 6px;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
    }
    .table_responsive_xl .table {
        min-width: 1000px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .table_responsive_xl .table th td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_xl .table th td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_xl .table tr:last-child td:first-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
    .table_responsive_xl .table tr:last-child td:last-child {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }
}

@media (max-width: 575.9px) {
    .table_collapse {
        display: block;
    }
    .table_collapse thead {
        display: none;
    }
    .table_collapse tbody {
        display: block;
    }
    .table_collapse tr {
        display: block;
    }
    .table_collapse td {
        padding: 8px 10px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }
    .table_collapse td:before {
        font-weight: 600;
        padding-right: 15px;
        content: attr(data-head);
    }
    .table_collapse td:last-child {
        padding-bottom: 12px;
        padding-right: 10px;
    }
    .table_collapse td:first-child {
        padding-top: 12px;
        padding-left: 10px;
    }
    .table_collapse .text_center {
        text-align: left !important;
    }
}
@media (min-width: 992px) {
    .calendar__item {
        max-width: 400px;
        width: calc(33.33% - 10px);
    }
    .calendar__item:last-child {
        display: block;
    }
}
@media (min-width: 990px) {
    .box__links {
        margin-bottom: 20px;
        text-align: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }
    .box__links_center {
        padding: 0;
    }
    .box__links_left {
        text-align: left;
        min-width: 290px;
        padding-bottom: 5px;
    }
    .box__links_right {
        text-align: right;
    }
}
@media (min-width: 1280px) {
    .goods_sm {
        width: 370px;
    }
    .goods_long {
        width: 370px;
    }
}
@media (min-width: 1250px) {
    .forecast__content {
        padding: 64px 60px 64px 42px;
    }
    .forecast_invert .forecast__content {
        padding-left: 45px;
        padding-right: 40px;
    }
    .forecast_invert .forecast__desktop {
        padding-left: 60px;
    }
    .forecast_invert .forecast__text {
        padding-right: 20px;
    }
}
@media (max-width: 1479.9px) {
    .tooltip__content_up {
        top: auto;
        bottom: 100%;
        padding-top: 0;
        padding-bottom: 15px;
    }
    .tooltip__content_up .tooltip__content_wrap:before {
        top: auto;
        bottom: -9px;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@media (min-width: 1024px) {
    .box__row {
        margin-bottom: 30px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }
    .box__row_invert {
        -webkit-box-direction: reverse;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row-reverse;
        -moz-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .box__row_invert .box__row_text {
        padding: 0 30px 0 0;
    }
    .box__row_center {
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
    }
    .box__row_image {
        width: 450px;
        margin-bottom: 0;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .box__row_text {
        padding-left: 30px;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .box__col {
        width: calc(50% - 15px);
        margin-bottom: 0;
    }
}
@media (min-width: 1000px) {
    .program-box {
        width: 940px;
        padding: 50px 60px 60px 60px;
    }
    .program-box__content {
        padding-right: 44px;
    }
}
@media (max-width: 767px) {
    .btn_cookies {
        padding: 2px 16px;
    }
    .page_one, .page_three, .page_four {
        background-image: none;
    }
}
@media (min-width: 768px) and (min-width: 1200px) {
    .program-advantage__image {
        margin-left: 80px;
    }
    .program-advantage__text {
        padding-left: 75px;
    }
}
